@font-face {
    font-family: 'line-32-presentation';
    src:    url('fonts/line-32-presentation.eot?8b4h6w');
    src:    url('fonts/line-32-presentation.eot?8b4h6w#iefix') format('embedded-opentype'),
        url('fonts/line-32-presentation.woff2?8b4h6w') format('woff2'),
        url('fonts/line-32-presentation.ttf?8b4h6w') format('truetype'),
        url('fonts/line-32-presentation.woff?8b4h6w') format('woff'),
        url('fonts/line-32-presentation.svg?8b4h6w#line-32-presentation') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-pre-"]:before, [class*=" icon-pre-"]:before {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'line-32-presentation' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-pre-bar-chart:before {
    content: "\e900";
}
.icon-pre-bar-graph:before {
    content: "\e901";
}
.icon-pre-bar-stacked-graph:before {
    content: "\e902";
}
.icon-pre-board-bar:before {
    content: "\e903";
}
.icon-pre-board-pie:before {
    content: "\e904";
}
.icon-pre-board:before {
    content: "\e905";
}
.icon-pre-briefcase:before {
    content: "\e906";
}
.icon-pre-chart-down:before {
    content: "\e907";
}
.icon-pre-chart-up:before {
    content: "\e908";
}
.icon-pre-col-graph-decrease:before {
    content: "\e909";
}
.icon-pre-col-graph-increase:before {
    content: "\e90a";
}
.icon-pre-col-graph:before {
    content: "\e90b";
}
.icon-pre-col-stacked-graph:before {
    content: "\e90c";
}
.icon-pre-computer-charts:before {
    content: "\e90d";
}
.icon-pre-doc-graph-2:before {
    content: "\e90e";
}
.icon-pre-doc-graph:before {
    content: "\e90f";
}
.icon-pre-doc-pie-chart-2:before {
    content: "\e910";
}
.icon-pre-doc-pie-chart:before {
    content: "\e911";
}
.icon-pre-laptop-charts:before {
    content: "\e912";
}
.icon-pre-line-graph:before {
    content: "\e913";
}
.icon-pre-mobile-charts:before {
    content: "\e914";
}
.icon-pre-node-bar-graph:before {
    content: "\e915";
}
.icon-pre-node-graph:before {
    content: "\e916";
}
.icon-pre-pie-chart-2:before {
    content: "\e917";
}
.icon-pre-pie-chart-3d:before {
    content: "\e918";
}
.icon-pre-pie-chart:before {
    content: "\e919";
}
.icon-pre-podium-audience:before {
    content: "\e91a";
}
.icon-pre-podium-mic:before {
    content: "\e91b";
}
.icon-pre-presentation-audience:before {
    content: "\e91c";
}
.icon-pre-presenter-audience:before {
    content: "\e91d";
}
.icon-pre-presenter-board:before {
    content: "\e91e";
}
.icon-pre-presenter-graph:before {
    content: "\e91f";
}
.icon-pre-presenter-increase:before {
    content: "\e920";
}
.icon-pre-presenter-pie:before {
    content: "\e921";
}
.icon-pre-presenter-podium:before {
    content: "\e922";
}
.icon-pre-presenter-point:before {
    content: "\e923";
}
.icon-pre-projector:before {
    content: "\e924";
}
.icon-pre-satchel:before {
    content: "\e925";
}
.icon-pre-scatter-graph:before {
    content: "\e926";
}
.icon-pre-venn-diagram:before {
    content: "\e927";
}

